Thread: AmigaSYS forum
View Single Post
Old 15 April 2008, 05:38   #9
Workbitch 1.3

T_hairy_bootson's Avatar
Join Date: Oct 2001
Location: Melbourne, Australia
Age: 39
Posts: 2,016
So I installed AmigaSYS using wb3.1 on KS3.1 it worked fine, then I upgraded it to 3.9 it asked for OSFIR I pressed deny and this is what my amigasys install looks like, what have I done wrong?

Last edited by T_hairy_bootson; 15 April 2008 at 06:56.
T_hairy_bootson is offline  
Page generated in 0.04571 seconds with 9 queries